.list li {
  width: 7.02rem;
  height: 2.9rem;
  background: url(../images/pxts_img.png) no-repeat center top;
  padding: .25rem .25rem 0 .25rem;
  margin-bottom: .25rem;
}
.list li h3 {
  font-family: PingFang TC, PingFang TC;
  font-weight: 500;
  font-size: .28rem;
  color: #333333;
  line-height: .35rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  margin-bottom: .25rem;
}
.list li span {
  font-family: PingFang SC, PingFang SC;
  font-weight: 400;
  font-size: .24rem;
  color: #666666;
  line-height: .35rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.m-info {
  margin-top: .2rem;
  padding: .27rem .25rem .25rem .25rem;
  background-color: transparent;
}
body {
  background-color: white;
}
